<DisplayEngineConfig>
	<id>01</id>
	<updated>2022-01-27</updated>
	<feature name="HIST">
		<mode name="MODE_DEFAULT">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_DISABLE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_DEFAULT_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IMAGE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IMAGE_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IMAGE_BEAUTY">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IMAGE_BEAUTY_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_VIDEO">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_VIDEO_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_HDR10">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_HDR10_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_HLG">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_HLG_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_CUSTOM">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_CUSTOM_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_GAME">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_GAME_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_TOP_GAME">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_TOP_GAME_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_TOP2_GAME">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_TOP2_GAME_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IM">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IM_SRE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_POWER_SAVING_3">
			<param name="isFossEnable">true</param>
			<param name="backlight">1230, 2100, 3120, 3240, 3515</param>
			<param name="fossLevel">0, 9, 6, 3, 0</param>
		</mode>
		<mode name="MODE_POWER_SAVING_3_SRE">
			<param name="isFossEnable">true</param>
			<param name="backlight">1230, 2100, 3120, 3240, 3515</param>
			<param name="fossLevel">0, 9, 6, 3, 0</param>
		</mode>
		<mode name="MODE_DEFAULT_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_DEFAULT_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IMAGE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IMAGE_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IMAGE_BEAUTY_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IMAGE_BEAUTY_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_VIDEO_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_VIDEO_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_HDR10_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_HDR10_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_HLG_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_HLG_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_CUSTOM_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_CUSTOM_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_GAME_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_GAME_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_TOP_GAME_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_TOP_GAME_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_TOP2_GAME_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_TOP2_GAME_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IM_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_IM_SRE_ENHANCE">
			<param name="isFossEnable">false</param>
			<param name="fossLevel">0</param>
		</mode>
		<mode name="MODE_POWER_SAVING_3_ENHANCE">
			<param name="isFossEnable">true</param>
			<param name="backlight">1230, 2100, 3120, 3240, 3515</param>
			<param name="fossLevel">0, 9, 6, 3, 0</param>
		</mode>
		<mode name="MODE_POWER_SAVING_3_SRE_ENHANCE">
			<param name="isFossEnable">true</param>
			<param name="backlight">1230, 2100, 3120, 3240, 3515</param>
			<param name="fossLevel">0, 9, 6, 3, 0</param>
		</mode>
	</feature>
	<feature name="HIST_CTRL">
		<mode name="AUTO_BACKLIGHT_EFFECT">
			<param name="isRelatedToFoss">true</param>
		</mode>
		<mode name="FOSS">
			<param name="ExitTimeoutSeconds">5</param>
			<param name="DimmingStepTimeSeconds">0.8</param>
			<param name="isSupportLongDimming">true</param>
		</mode>
	</feature>
</DisplayEngineConfig>